﻿/*カラー定義*/
@import url("style_define.css");


html {
  height: auto;
  min-height: 100%;
}
body {
  font-size: 14px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	line-height: 130%;
  color: #2b201d;
/*  background: -moz-linear-gradient(top, var(--background-color1), var(--background-color2));
  background: -webkit-linear-gradient(top, var(--background-color1), var(--background-color2));*/
  background: linear-gradient(to bottom, var(--background-color1), var(--background-color2));
  height: auto;
  min-height: 100%;
  padding: 0;
}

#wrapper {
  background: url(/img/common/bg_pattern.png) repeat;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}
body > #wrapper {
  height: auto;
}

.bg_designation{
  background: var(--base-color);
  background-clip: content-box;
}
/*------------------------------------------------------------
	top
------------------------------------------------------------*/
#top_area {
  width: 530px;
  padding-top: 50px;
  margin: 0 auto;
}
#top_area a {
  color: #2b201d;
  text-decoration: none;
}
#top_area a:hover {
  color: #2b201d;
  text-decoration: none;
}
#top_area .logo_pos {
  text-align: center;
  margin-bottom: 70px;
}
#top_area .top_btn_area {
  width: 530px;
}
#top_area .top_btn_area .l_top_btn {
  width: 250px;
  height: 210px;
  box-sizing: border-box;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border: 1px solid #cccccc;
  float: left;
  background: -moz-linear-gradient(top, #ffffff, #ffffff);
  background: -webkit-linear-gradient(top, #ffffff, #ffffff);
  background: linear-gradient(to bottom, #ffffff, #ffffff);
}
#top_area .top_btn_area .l_top_btn .l_btn_inner {
  padding: 20px 10px;
  text-align: center;
}
#top_area .top_btn_area .l_top_btn .l_btn_inner .btn_ttl {
  font-size: 24px;
}
#top_area .top_btn_area .r_top_btn {
  width: 250px;
  height: 210px;
  box-sizing: border-box;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border: 1px solid #cccccc;
  float: right;
  background: -moz-linear-gradient(top, #ffffff, #ffffff);
  background: -webkit-linear-gradient(top, #ffffff, #ffffff);
  background: linear-gradient(to bottom, #ffffff, #ffffff);
}
#top_area .top_btn_area .r_top_btn .r_btn_inner {
  padding: 20px 10px;
  text-align: center;
}
#top_area .top_btn_area .r_top_btn .r_btn_inner .btn_ttl {
  font-size: 24px;
}

/*------------------------------------------------------------
	header
------------------------------------------------------------*/
#header {
  width: 100%;
  height: 50px;
  background-color: rgba(255,255,255,0.6);
  border-bottom: 1px solid;
  border-color: rgba(204,204,204,1);
  /*position: fixed;*/
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
#header h1 {
  padding: 15px 0 0 20px;
  float: left;
}
#header .btn_return {
  margin: 25px 20px 0 0;
  float: right;
  font-size: 16px;
  text-align: center;
}
#header .btn_return a {
  color: #ffffff;
  text-decoration: none;
}
#header .btn_return a:hover {
  color: #ffffff;
  text-decoration: none;
}
#header .btn_return span {
  background: var(--base-color);
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 5px 15px;
}

#header .btn {
  display: inline-block;
  margin: 15px 20px 0 0;
  float: right;
  font-size: 16px;
  text-align: center;
}
#header .btn a {
  color: #ffffff;
  text-decoration: none;
}
#header .btn a:hover {
  color: #ffffff;
  text-decoration: none;
}
#header .btn span {
  background: var(--base-color);
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 5px 15px;
}

/*------------------------------------------------------------
	content
------------------------------------------------------------*/
#content {
  width: 800px;
  /*padding-top: 120px;*/
  padding-top: 30px;
  margin: 0 auto 30px auto;
}

#content h2 {
  font-size: 28px;
  margin-bottom: 15px;
}
#content h3 {
  font-size: 24px;
  margin-bottom: 40px;
  text-align: center;
}
#content .lead_area {
  width: 800px;
  margin-bottom: 15px;
}
#content .lead_area .txt_lead {
  float: left;
  font-size: 16px;
}
#content .lead_area .btn_new {
  float: right;
  font-size: 20px;
  text-align: center;
}
#content .lead_area .btn_new a {
  color: #ffffff;
  text-decoration: none;
}
#content .lead_area .btn_new a:hover {
  color: #ffffff;
  text-decoration: none;
}
#content .lead_area .btn_new span {
  background: var(--base-color);
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 5px 15px;
}
#content .lead_area .btn_new .question_item_add_btn {
  background: var(--base-color);
  color: #fff;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 5px 15px;
  cursor: pointer;
}
#content .content_box {
  width: 780px;
  background-color: rgba(255,255,255,0.6);
  border-bottom: 1px solid;
  border-color: rgba(255,255,255,1);
  padding: 10px;
}
#content .content_box .inner_box {
  width: 720px;
  background: #ffffff;
  border: 1px solid #cccccc;
  padding: 30px;
}
#content .content_box .inner_box ul.patient_list {
  list-style: none;
}
#content .content_box .inner_box ul.patient_list li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
  width:100%;
  cursor:pointer;
}
#content .content_box .inner_box ul.patient_list li a {
  text-decoration: none;
  color: #2b201d;
}
#content .content_box .inner_box ul.patient_list li a:hover {
  /*text-decoration: none;
  color: #2b201d;*/
  text-decoration: none;
  color: #ffffff;
  background: #628ee6;
}
#content .content_box .inner_box ul.patient_list li span {
  text-decoration: none;
  color: #ffffff;
}
#content .content_box .inner_box ul.patient_list li span:hover {
  text-decoration: none;
  color: #ffffff;
  background: #628ee6;
  cursor:pointer;
}
#content .content_box .inner_box ul.patient_list li:last-child {
  padding-bottom: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #cccccc;
}
#content .content_box .inner_box ul.patient_list li img {
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}
#content .content_box .inner_box ul.patient_list .arrow {
  position: relative;
  display: inline-block;
  float: right;
}
#content .content_box .inner_box ul.patient_list .arrow::before{
  content: '';
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 2px var(--base-color);
  border-right: solid 2px var(--base-color);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: 5px;
}
#content .content_box .inner_box ul.interview_sheet_list {
  list-style: none;
}
#content .content_box .inner_box ul.interview_sheet_list .display_on {
  display: block;
}
#content .content_box .inner_box ul.interview_sheet_list .display_off {
  display: none;
}
#content .content_box .inner_box ul.interview_sheet_list li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
  width:100%;
  /*cursor:pointer;*/
}
#content .content_box .inner_box ul.interview_sheet_list li a {
  text-decoration: none;
  /*color: #ffffff;*/
  color: #2B201D;
}
#content .content_box .inner_box ul.interview_sheet_list li a:hover {
  text-decoration: none;
  color: #ffffff;
  background: #628ee6;
}
#content .content_box .inner_box ul.interview_sheet_list li span {
  text-decoration: none;
  color: #ffffff;
}
#content .content_box .inner_box ul.interview_sheet_list li span:hover {
  text-decoration: none;
  color: #ffffff;
  background: #628ee6;
  cursor:pointer;
}
#content .content_box .inner_box ul.interview_sheet_list li:last-child {
  padding-bottom: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #cccccc;
}
#content .content_box .inner_box ul.interview_sheet_list li img {
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}
#content .content_box .inner_box ul.interview_sheet_list .arrow {
  position: relative;
  display: inline-block;
  float: right;
}
#content .content_box .inner_box ul.interview_sheet_list .arrow::before{
  content: '';
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 2px var(--base-color);
  border-right: solid 2px var(--base-color);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: 5px;
}
#content .content_box .inner_box ul.interview_sheet_list .edit_is,
#content .content_box .inner_box ul.interview_sheet_list .create_copy_is,
#content .content_box .inner_box ul.interview_sheet_list .delete_is,
#content .content_box .inner_box ul.interview_sheet_list .display_edit_is {
  position: relative;
  display: inline-block;
  /*float: right;*/
  text-align:center;
  background: var(--base-color);
  color: #ffffff;
  padding: 5px;
  border-radius: 10px;
}
#content .content_box .inner_box ul.question_item_list {
  list-style: none;
}
#content .content_box .inner_box ul.question_item_list li {
  /*padding-bottom: 45px;*/
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
  width:100%;
  /*cursor:pointer;*/
}
#content .content_box .inner_box ul.question_item_list li span {
  text-decoration: none;
  /*color: #2b201d;*/
  background: var(--base-color);
}
#content .content_box .inner_box ul.question_item_list li span:hover {
  text-decoration: none;
  /*color: #2b201d;*/
  background: var(--base-color);
  cursor:pointer;
}
#content .content_box .inner_box ul.question_item_list li:last-child {
  padding-bottom: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #cccccc;
}
#content .content_box .inner_box ul.question_item_list .question_item_ttl {
  /*padding-top: 20px;*/
}
#content .content_box .inner_box ul.question_item_list .question_item_list_inner_box {
  margin-bottom: 40px;
  width: 100%;
}
#content .content_box .inner_box ul.question_item_list .question_item_list_inner_box .question_edit_buttons_area {
  display: inline-block;
  float: right;
  margin-right: 30px;
}
#content .content_box .inner_box ul.question_item_list .question_item_list_inner_box .question_edit_buttons_area .view_options,
#content .content_box .inner_box ul.question_item_list .question_item_list_inner_box .question_edit_buttons_area .edit_is,
#content .content_box .inner_box ul.question_item_list .question_item_list_inner_box .question_edit_buttons_area .delete_is,
#content .content_box .inner_box ul.question_item_list .question_item_list_inner_box .question_edit_buttons_area .create_copy_is {
  position: relative;
  display: inline-block;
  float: right;
  text-align:center;
  /*border:2px solid;*/
  /*border-color:#aaaaaa #444444 #444444 #aaaaaa;*/
  background: var(--base-color);
  color: #ffffff;
  /*padding: 6px;*/
  padding: 8px 15px 8px 15px;
  border-radius: 10px;
  margin-left: 10px;
}
#content .content_box .inner_box ul.question_item_list .input_type_name_ttl {
  position: relative;
  display: inline-block;
  float: left;
  text-align:center;
  background: #b0afb5;
  color: #ffffff;
  padding: 6px;
}
#content .content_box .inner_box ul.question_item_list .input_type_name_ttl .input_type_name_ttl_required {
  margin-left: 5px;
  padding: 3px;
}
#content .content_box .inner_box ul.question_item_list .display_on {
  display: block;
}
#content .content_box .inner_box ul.question_item_list .display_off {
  display: none;
}
#content .content_box .inner_box ul.question_item_list .view_options_area {
  display: none;
  padding-top: 20px;
}
#content .content_box .inner_box ul.question_item_list .view_options_area ul {
  list-style: circle;
  padding-left: 30px;
}
#content .content_box .inner_box ul.question_item_list .view_options_area li {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border: none;
  width:100%;
  /*cursor:pointer;*/
}
#content .content_box .inner_box .history_interview {
  text-align: right;
}
#content .content_box .inner_box .history_interview a {
  text-decoration: none;
  color: #2b201d;
}
#content .content_box .inner_box .history_interview a:hover {
  text-decoration: none;
  color: #2b201d;
}
#content .content_box .inner_box .history_interview .s_arrow {
  font-size: 20px;
  color: #925da3;
}
#content .content_box .inner_box .comp_text_area {
  /*width: 720px;*/
  text-align: center;
  font-size: 24px;
  line-height: 160%;
}
#content .content_box .inner_box ul.history_list {
  list-style: none;
}
#content .content_box .inner_box ul.history_list li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}
#content .content_box .inner_box ul.history_list li a {
  text-decoration: none;
  /*color: #2b201d;*/
  color: #fff;
}
/*#content .content_box .inner_box ul.history_list li a:hover {
  text-decoration: none;
  color: #2b201d;
  text-decoration: none;
  color: #ffffff;
  background: #628ee6;
}*/
/*#content .content_box .inner_box ul.history_list li:last-child {
  padding-bottom: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #cccccc;
}*/
#content .content_box .inner_box ul.history_list li p.history_list_button_area {
  display: inline-block;
  float: right;
}
#content .content_box .inner_box ul.history_list li p.history_list_button_area .history_list_del_button,
#content .content_box .inner_box ul.history_list li p.history_list_button_area .history_list_view_button
 {
  position: relative;
  display: inline-block;
  float: right;
  text-align: center;
  background: var(--base-color);
  color: #ffffff;
  padding: 3px 15px 3px 15px;
  border-radius: 10px;
  margin-left: 10px;
}
#content .content_box .inner_box ul.history_list li p.history_date {
  float: left;
  margin-right: 50px;
}
#content .content_box .inner_box ul.history_list li p.history_text {
  float: left;
}
#content .content_box .inner_box ul.history_list .arrow {
  position: relative;
  display: inline-block;
  float: right;
}
#content .content_box .inner_box ul.history_list .arrow::before{
  content: '';
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 2px var(--base-color);
  border-right: solid 2px var(--base-color);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: 5px;
}

#content .content_box .inner_box ul.upload_patient_list {
  list-style: none;
}
#content .content_box .inner_box ul.upload_patient_list li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}
#content .content_box .inner_box ul.upload_patient_list li:last-child {
  padding-bottom: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #cccccc;
}
#content .content_box .inner_box ul.upload_patient_list li span.item_list {
  border-left: 3px solid var(--base-color);
  padding-left: 10px;
  margin-right: 10px;
  font-size: 16px;
  float: left;
  width: 130px;
}
#content .content_box .inner_box ul.upload_patient_list li span.list_name {
  float: left;
}
#content .content_box .inner_box .file_upload_area {
  width: 600px;
  margin: 0 auto 30px auto;
}
#content .content_box .inner_box .file_upload_area .l_upload_area {
  /*width: 300px;*/
  /*float: left;*/
}
#content .content_box .inner_box .file_upload_area .r_upload_area {
  /*width: 300px;*/
  /*float: right;*/
}
#content .content_box .caution_inner_box {
  width: 740px;
  background: #ffffff;
  /*border: 1px solid #ff0000;*/
  padding: 20px;
}
#content .content_box .caution_inner_box .caution_text {
  font-size: 16px;
}
#content .content_box .caution_inner_box .success {
  color: #1969e7;
}
#content .content_box .caution_inner_box .error {
  color: #ff0000;
}
#content .content_box .inner_box ul.consent_form_list {
  list-style: none;
}
#content .content_box .inner_box ul.consent_form_list li {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cccccc;
  width:100%;
  cursor:pointer;
}
#content .content_box .inner_box ul.consent_form_list li a {
  text-decoration: none;
  color: #2b201d;
}
#content .content_box .inner_box ul.consent_form_list li a:hover {
  /*text-decoration: none;
  color: #2b201d;*/
  text-decoration: none;
  color: #ffffff;
  background: #628ee6;
}
#content .content_box .inner_box ul.consent_form_list li:last-child {
  padding-bottom: 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #cccccc;
}
#content .content_box .inner_box ul.consent_form_list li img {
  vertical-align: middle;
  position: relative;
  top: -0.1em;
}
#content .content_box .inner_box ul.consent_form_list .arrow {
  position: relative;
  display: inline-block;
  float: right;
}
#content .content_box .inner_box ul.consent_form_list .arrow::before{
  content: '';
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 2px var(--base-color);
  border-right: solid 2px var(--base-color);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: 5px;
}


#content .content_box .inner_box .question_chose_area .input_select_area .question_type_master_select {
  /*width: 720px;*/
  width: 90%;
}
#content .content_box .inner_box .question_chose_area .input_select_area .view_options_area {
  padding-top: 15px;
  display: none;
}
#content .content_box .inner_box .question_chose_area .input_select_area .view_options_area .view_options_area_input_type_code {
  position: relative;
  text-align: center;
  background: #b0afb5;
  color: #ffffff;
  padding: 6px;
}
#content .content_box .inner_box .question_chose_area .input_select_area .view_options_area .view_options_area_input_type_code span.required_item {
  float: right;
  background: #e85f65;
  border-radius: 5px;
  padding: 0px 5px 1px 5px;
}
#content .content_box .inner_box .question_chose_area .input_select_area .view_options_area .view_options_area_select_value_name {
  padding-top: 10px;
}
#content .content_box .inner_box .question_chose_area .input_select_area .view_options_area .view_options_area_select_value_name label.select_value_name_label {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 7px 5px 7px 5px;
  background-color: #ffffff;
  vertical-align: middle;
  border: 1px solid #afadad;
}
#content .interview_sheet_create_area {
  display: none;
}
#content .interview_sheet_create_area .content_box .inner_box .interview_sheet_create_area_inner_box {
  border: solid 1px #B0AFB5;
  padding-top: 30px;
}
#content .interview_sheet_create_area .content_box .inner_box .interview_sheet_create_area_item {
  padding-top: 10px;
  padding-left: 15px;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj {
  padding-top: 5px;
}
#content .interview_sheet_create_area .content_box .inner_box .next_positon_add_check_off {
  background: #fff;
}
#content .interview_sheet_create_area .content_box .inner_box .next_positon_add_check_on {
  background: #ccddff;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj .obj_operation_area img {
  padding-right: 15px;
  cursor: pointer;
  width: 25px;
  height: 25px;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj .obj_operation_area img.move_free_obj {
  cursor: move;
}
#content .interview_sheet_create_area .content_box .inner_box .input_btn_area {
  padding-top: 10px;
}

/*------------------------------------------------------------
	input
------------------------------------------------------------*/
#content .content_box input, button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type=radio], input[type=checkbox] {
  display: none;
}
#content .content_box .patient_search_form input {
  float: left;
  width: 710px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
}
#content .content_box .patient_search_form button {
  float: right;
  width: 70px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: var(--base-color);
  color: #ffffff;
  font-size: 20px;
  padding: 10px 0 10px 0;
}
#content .content_box .consent_form_search_form input {
  float: left;
  width: 710px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
}
#content .content_box .consent_form_search_form button {
  float: right;
  width: 70px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: var(--base-color);
  color: #ffffff;
  font-size: 20px;
  padding: 10px 0 10px 0;
}
#content .content_box .setting_interview_sheet_seach_form input {
  float: left;
  width: 710px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
}
#content .content_box .setting_interview_sheet_seach_form button {
  float: right;
  width: 70px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: var(--base-color);
  color: #ffffff;
  font-size: 20px;
  padding: 10px 0 10px 0;
}
#content .content_box .setting_interview_setting_question_item_seach input {
  float: left;
  width: 88%;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
}
#content .content_box .setting_interview_setting_question_item_seach button {
  float: right;
  width: 70px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: var(--base-color);
  color: #ffffff;
  font-size: 20px;
  padding: 10px 0 10px 0;
}

#content .content_box .setting_interview_sheet_setting_sheet_top_search_box input {
  float: left;
  width: 88%;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
}
#content .content_box .setting_interview_sheet_setting_sheet_top_search_box button {
  float: right;
  width: 70px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: var(--base-color);
  color: #ffffff;
  font-size: 20px;
  padding: 10px 0 10px 0;
}

#content .content_box .search_box input {
  float: left;
  width: 88%;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
}
#content .content_box .search_box button {
  float: right;
  width: 70px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: var(--base-color);
  color: #ffffff;
  font-size: 20px;
  padding: 10px 0 10px 0;
}

#content .content_box .inner_box .form_ttl {
  font-size: 16px;
  padding-bottom: 15px;
}
#content .content_box .inner_box .form_ttl .date_btn {
  margin-left: 10px;
  border: solid 1px #ccc;
  padding: 5px;
  border-radius: 5px;
  cursor: pointer;
}
#content .content_box .inner_box .form_ttl .active_btn {
  background: var(--base-color);
  color: #fff;
}
#content .content_box .inner_box .form_ttl_border {
  border-bottom: 2px solid var(--base-color);
  width: 50px;
  margin-bottom: 15px;
}
#content .content_box .inner_box .form_ttl_border_header_name {
  border-bottom: 2px solid var(--base-color);
  width: 80px;
  margin-bottom: 15px;
}
#content .content_box .inner_box .form_text_area {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 15px;
}
#content .content_box .inner_box .input_text_area {
  /*width: 720px;*/
  /*width: 99%;*/
  font-size: 16px;
}
#content .content_box .inner_box .input_text_area input  {
  /*width: 720px;*/
  width: 95%;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 16px;
  padding: 10px;
}
#content .content_box .inner_box .input_text_area textarea  {
  /*width: 720px;*/
  width: 95%;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 16px;
  padding: 10px;
}
#content .content_box .inner_box .input_radio_area {
  width: 720px;
}
#content .content_box .inner_box .input_radio_area .int_radio {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
}
#content .content_box .inner_box .input_radio_area .int_radio:after {
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 16px;
  height: 16px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  content: '';
}
#content .content_box .inner_box .input_radio_area .int_radio:before {
  position: absolute;
  top: 50%;
  left: 19px;
  display: block;
  margin-top: -6px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: var(--base-color);
  content: '';
  opacity: 0;
}
#content .content_box .inner_box .input_radio_area input[type=radio]:checked + .int_radio {
  background-color: #b4ccfa;
}
#content .content_box .inner_box .input_radio_area input[type=radio]:checked + .int_radio:before {
  opacity: 1;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj .input_radio_area .int_radio {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  border: 1px solid #cccccc;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj .input_radio_area .text_input_flag_box .int_radio {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  border: none;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj .input_radio_area .text_input_flag_box {
  border: 1px solid #cccccc;
  padding: 3px 10px 5px 10px;
  width: 92%;
}
#content .content_box .inner_box .input_radio_area .text_input_flag_box {
  border: 1px solid #cccccc;
  padding: 3px 10px 5px 10px;
  width: 92%;
}
#content .content_box .inner_box .input_radio_area .text_input_flag_box .int_radio {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  border: none;
}
#content .content_box .inner_box .input_radio_area .text_input_flag_box .text_input_flag_area {
  width: 100%;
  font-size: 16px;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
}
#content .content_box .inner_box .input_chackbox_area {
  width: 720px;
}
#content .content_box .inner_box .input_checkbox_area .int_checkbox {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
}
#content .content_box .inner_box .input_checkbox_area .int_checkbox:after {
  position: absolute;
  top: 50%;
  left: 15px;
  display: block;
  margin-top: -10px;
  width: 18px;
  height: 18px;
  border: 1px solid #cccccc;
  border-radius: 4px;
  content: '';
}
#content .content_box .inner_box .input_checkbox_area .int_checkbox:before {
  position: absolute;
  top: 50%;
  left: 21px;
  display: block;
  margin-top: -7px;
  width: 5px;
  height: 9px;
  border-right: 2px solid var(--base-color);
  border-bottom: 2px solid var(--base-color);
  content: '';
  opacity: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#content .content_box .inner_box .input_checkbox_area input[type=checkbox]:checked + .int_checkbox {
  background-color: #b4ccfa;
}
#content .content_box .inner_box .input_checkbox_area input[type=checkbox]:checked + .int_checkbox:before {
  opacity: 1;
}
#content .content_box .inner_box .input_checkbox_area .text_input_flag_box {
  border: 1px solid #cccccc;
  padding: 3px 10px 5px 10px;
  width: 92%;
}
#content .content_box .inner_box .input_checkbox_area .text_input_flag_box .int_radio {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  border: none;
}
#content .content_box .inner_box .input_checkbox_area .text_input_flag_box .int_checkbox {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  border: none;
}
#content .content_box .inner_box .input_checkbox_area .text_input_flag_box .text_input_flag_area {
  width: 100%;
  font-size: 16px;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj .input_checkbox_area .int_checkbox {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  border: 1px solid #cccccc;
}
#content .interview_sheet_create_area .content_box .inner_box .select_question_item_obj .input_checkbox_area .text_input_flag_box .int_checkbox {
  box-sizing: border-box;
  position: relative;
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 12px 12px 12px 42px;
  background-color: #ffffff;
  vertical-align: middle;
  border: none;
}
#content .content_box .inner_box .input_select_area {
  width: 99%;
  /*width: 720px;*/
}
#content .content_box .inner_box .input_select_area select {
	padding: 10px 48px 10px 10px;
  margin-right: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #cccccc;
	background: #ffffff;
	background: url("/img/common/select_arrow.png") right 50% no-repeat;
	background-size: 40px, 100%;
}
/*#content .content_box .inner_box .input_select_area select.select-year,
#content .content_box .inner_box .input_select_area select.select-month,
#content .content_box .inner_box .input_select_area select.select-day {
  display: block;
  margin-bottom: 10px;
}*/
#content .content_box .inner_box .input_select_area select::-ms-expand {
	display: none;
}
#content .content_box .inner_box .input_select_area label:not(.select_value_name_label) {
/*#content .content_box .inner_box .input_select_area label {*/
  padding: 10px 48px 10px 10px;
  margin-right: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #cccccc;
  background: #ffffff;
  background: url(/img/common/select_arrow.png) right 50% no-repeat;
  background-size: 40px, 100%;
}
#content .content_box .inner_box .input_select_area label::-ms-expand:not(.select_value_name_label) {
  display: none;
}
#content .content_box .inner_box .input_btn_area {
	width: 720px;
}
#content .content_box .inner_box .input_btn_area a {
	text-decoration: none;
  color: #ffffff;
}
#content .content_box .inner_box .input_btn_area a:hover {
	text-decoration: none;
  color: #ffffff;
}
#content .content_box .inner_box .input_btn_area .submit_btn {
  background: var(--base-color);
  color: #ffffff;
  border-radius: 20px;
  border: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  /*width: 170px;*/
  padding: 10px 30px;
  outline: none;
}
#content .content_box .inner_box .input_btn_area .item_add_btn {
  background: var(--base-color);
  color: #ffffff;
  border-radius: 20px;
  border: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  width: 170px;
  padding: 10px 30px;
  margin-bottom: 10px;
  outline: none;
}
#content .content_box .inner_box .input_btn_area .correction_btn {
  background: #999999;
  color: #ffffff;
  border-radius: 20px;
  border: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  width: 130px;
  padding: 10px 20px;
  display: inline-block;
  margin-right: 10px;
}
#content .content_box .inner_box .input_btn_area .completion_btn {
  background: var(--base-color);
  color: #ffffff;
  border-radius: 20px;
  border: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  width: 130px;
  padding: 10px 20px;
  display: inline-block;
  margin-left: 10px;
}
#content .content_box .inner_box .input_btn_area .comp_return_btn {
  background: var(--base-color);
  color: #ffffff;
  border-radius: 20px;
  border: none;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  width: 130px;
  padding: 10px 20px;
  display: inline-block;
}

.file_upload_area label {
  display:inline-block;
  color: #2b201d;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: #ffffff;
  /*width: 300px;*/
  width: 100%;
  height: 50px;
  font-size: 20px;
  text-align: center;
  padding-top: 15px;
}

.file_upload_area input[type="radio"]:checked + label {
  background: var(--base-color);
  color: #ffffff;
}

/*------------------------------------------------------------
	@media
------------------------------------------------------------*/

/*Android縦対応*/
@media screen and (min-device-width:600px) and ( max-device-width:601px) {
  #top_area {
  width: 530px;
  padding-top: 140px;
  margin: 0 auto;
  position:relative;
  bottom:100px;
 }
  #content {
    width: 700px;
    padding-top: 120px;
    margin: 0 auto 30px auto;
  }
  #content .content_box {
    width: 660px;
    background-color: rgba(255,255,255,0.6);
    border-bottom: 1px solid;
    border-color: rgba(255,255,255,1);
    padding: 10px;
  }
  #content .content_box .inner_box {
    width: 600px;
    background: #ffffff;
    border: 1px solid #cccccc;
    padding: 30px;
  }
  #content .content_box .patient_search_form input {
  float: left;
  /*width: 410px;*/
  width: 88%;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #b3a298;
  font-size: 20px;
  padding: 15px;
  }
  #content .content_box .consent_form_search_form input {
  float: left;
  width: 410px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #b3a298;
  font-size: 20px;
  padding: 15px;
  }
  #content h2 {
  font-size: 28px;
  margin-bottom: 15px;
  }
  #content .content_box .inner_box .file_upload_area {
  width: 400px;
  margin: 0 auto 30px auto;
 }
 #content .content_box .inner_box .file_upload_area .l_upload_area {
   width: 200px;
   float: left;
 }
 #content .content_box .inner_box .file_upload_area .r_upload_area {
   width: 200px;
   float: right;
 }
 .file_upload_area label {
  display:inline-block;
  color: #2b201d;
  box-sizing: border-box;
  border: 1px solid #b3a298;
  background: #ffffff;
  width: 200px;
  height: 50px;
  font-size: 20px;
  text-align: center;
  padding-top: 15px;
 }
 #content .content_box .inner_box .input_btn_area {
	width: 720px;
	position:relative;
	right:150px;
 }
 #header .btn_return {
  margin: 25px 50px 0 0;
  float: right;
  font-size: 16px;
  text-align: center;
 }
 #content .content_box .caution_inner_box {
  width: 438px;
  background: #ffffff;
  border: 1px solid #ff0000;
  padding: 20px;
 }
 #content .lead_area .btn_new {
  float: right;
  font-size: 20px;
  text-align: center;
  position:relative;
  right:130px;
  /*bottom:50px;*/
 }
 #content .content_box .setting_interview_setting_question_item_seach input {
  float: left;
  width: 85%;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
}

}

/*Android横対応*/
@media screen and (min-device-width:960px) and ( max-device-width:961px) {
  #content {
    width: 600px;
    padding-top: 120px;
    margin: 0 auto 0px auto;
  }
  #content .content_box {
    width: 580px;
    background-color: rgba(255,255,255,0.6);
    border-bottom: 1px solid;
    border-color: rgba(255,255,255,1);
    padding: 10px;
  }
  #content .content_box .inner_box {
    width: 520px;
    background: #ffffff;
    border: 1px solid #b3a298;
    padding: 30px;
  }
  #content .content_box .patient_search_form input {
  float: left;
  width: 510px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
  }
  #content .content_box .consent_form_search_form input {
  float: left;
  width: 510px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
  }
  #content h2 {
  font-size: 28px;
  margin-bottom: 15px;
  }
  #content .content_box .inner_box .file_upload_area {
  width: 500px;
  margin: 0 auto 30px auto;
 }
 #content .content_box .inner_box .file_upload_area .l_upload_area {
   width: 250px;
   float: left;
 }
 #content .content_box .inner_box .file_upload_area .r_upload_area {
   width: 250px;
   float: right;
 }
 .file_upload_area label {
  display:inline-block;
  color: #2b201d;
  box-sizing: border-box;
  border: 1px solid #b3a298;
  background: #ffffff;
  width: 250px;
  height: 50px;
  font-size: 20px;
  text-align: center;
  padding-top: 15px;
 }
 #content .content_box .inner_box .input_btn_area {
	width: 720px;
	position:relative;
	right:100px;
 }
 #header .btn_return {
  margin: 25px 30px 0 0;
  float: right;
  font-size: 16px;
  text-align: center;
 }
 #content .content_box .caution_inner_box {
  width: 537px;
  background: #ffffff;
  border: 1px solid #ff0000;
  padding: 20px;
 }
 #content .lead_area .btn_new {
  float: right;
  font-size: 20px;
  text-align: center;
  position:relative;
  right:150px;
 }
}
/*ipad*/
@media screen and (min-device-width:768px) and ( max-device-width:769px) {
  #content {
    width: 623px;
    padding-top: 120px;
    margin: 0 auto 30px auto;
  }
  #content .content_box {
    width: 600px;
    background-color: rgba(255,255,255,0.6);
    border-bottom: 1px solid;
    border-color: rgba(255,255,255,1);
    padding: 10px;
  }
  #content .content_box .inner_box {
    width: 535px;
    background: #ffffff;
    border: 1px solid #cccccc;
    padding: 30px;
  }
  #content .content_box .patient_search_form input {
  float: left;
  width: 530px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
  }
  #content .content_box .consent_form_search_form input {
  float: left;
  width: 530px;
  height: 50px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 20px;
  padding: 15px;
  }
  #content h2 {
  font-size: 28px;
  margin-bottom: 15px;
  }
  #content .content_box .inner_box .file_upload_area {
  width: 400px;
  margin: 0 auto 30px auto;
 }
 #content .content_box .inner_box .file_upload_area .l_upload_area {
   /*width: 200px;*/
   /*float: left;*/
 }
 #content .content_box .inner_box .file_upload_area .r_upload_area {
   /*width: 200px;*/
   /*float: right;*/
 }
 .file_upload_area label {
  display:inline-block;
  color: #2b201d;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  background: #ffffff;
  /*width: 200px;*/
  width: 100%;
  height: 50px;
  font-size: 20px;
  text-align: center;
  padding-top: 15px;
 }
 #content .content_box .inner_box .input_btn_area {
	width: 720px;
	position:relative;
	right:90px;
 }
 #header .btn_return {
  margin: 25px 30px 0 0;
  float: right;
  font-size: 16px;
  text-align: center;
 }
 #content .content_box .caution_inner_box {
  width: 558px;
  background: #ffffff;
  border: 1px solid #ff0000;
  padding: 20px;
 }
 #content .lead_area .btn_new {
  float: right;
  font-size: 20px;
  text-align: center;
  position:relative;
  right:185px;
 }
 #content .content_box .inner_box .input_text_area input  {
  width: 535px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  font-size: 16px;
  padding: 10px;
 }
 #content .content_box .inner_box .input_radio_area {
  width: 567px;
 }
}

/*------------------------------------------------------------
	clearfix
------------------------------------------------------------*/
.clearfix {
    zoom: 1;
}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}

/*------------------------------------------------------------
・ファイルアップロード時ローディング
------------------------------------------------------------*/
#loading {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  opacity: 0.8;
  z-index: 10000;
}

#loading .loading_msg {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 40px;
  font-weight: bold;
  padding-top: 300px;
  background: url("/img/common/load_img.gif") center center no-repeat;
}

/*------------------------------------------------------------
 common style
------------------------------------------------------------*/
.left_pos { float: left; }
.right_pos {float: right; }
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}
.ml10 {margin-left: 10px;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.pt10 {padding-top: 10px;}
.pt20 {padding-top: 20px;}
.pt30 {padding-top: 30px;}
.pt50 {padding-top: 50px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.ls01 { letter-spacing: -0.1em; }
.t_left { text-align: left; }
.t_right { text-align: right; }
.t_center { text-align: center; }
.cursor_pointer{cursor: pointer;}
.color_red{color: #ff0531;}
.background_red{background: #ffc3c3;}
.display_block{display: block;}
.error_msg
{
  color: #0600d1;
  font-weight: bold;
  padding: 3px;
  font-size: 13px;
}